/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.et_pb_section{
	background-color: rgba(41, 41, 42, 0.9)!important;
}
.feature h3{
	color: #29292a;
	font-weight: bold;
}
@media screen and (min-width: 981px){
	.feature .et_pb_text{
		min-height: 120px;
		margin-bottom: 20px!important;
	}
	.feature{
		padding: 0!important;
		width: 100%!important;
		max-width: 100.1%!important
	}
	.feature .et_pb_column{
		border-right: 1px solid #fff;
		padding: 30px;
	}
	.feature .et_pb_column:last-of-type{
		border-right: none;
	}
	.et_pb_title_container h1{
		font-size: 30px;
	}
}
@media screen and (max-width: 980px){
	.feature .et_pb_column{
	/*	border-bottom: 1px solid #fff;*/
		padding-bottom: 20px;
	}
	.feature .et_pb_column:last-of-type{
		/*border-bottom: none;*/
		padding-bottom: 0;
	}
	.slider-content{
        display: none;
    }
    .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
    	padding: 25% 0
    }
    .et_pb_title_container h1{
    	font-size: 20px;
    }
}
.feature .et_pb_text{
	margin-bottom: 20px!important;
}
.feature a.et_pb_button{
	background-color: #29292a;
	color: #fff!important
}
a.et_pb_button{
	background-color: #a0ce4e;
	color: #29292a!important;
}
a.et_pb_button:hover{
    color: #fff!important;
    border:2px solid!important;
}
.et_pb_toggle_close, .et_pb_toggle_open{
	background-color: transparent;
	padding: 0;
}
.et_pb_toggle{
	border:none;
}
.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title{
	color: #a0ce4e;
}
#et-info{
	float: none;
	text-align: right;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 8% 0;
}
.et_pb_title_container h1{

	color: #000;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
	padding: 0
}
.et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container{
	width: 90%;
}
.et_pb_title_container h1{
	padding: 5px 10px;
	background-color: #a0ce4e;
	display: inline-block;
	color: #29292a;
}
/*.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 50px;
	margin-top:10%;
	margin-bottom: 10%;
}*/
.slider-content{
    background-color: rgba(0,0,0,0.6);
    padding: 50px;
}
